Page MenuHomeFreeBSD

Add KDE Applications editors/
ClosedPublic

Authored by tcberner on Mar 24 2018, 4:43 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 8, 9:09 AM
Unknown Object (File)
Jun 13 2024, 3:08 AM
Unknown Object (File)
Jun 10 2024, 4:48 AM
Unknown Object (File)
Jun 2 2024, 4:50 PM
Unknown Object (File)
May 23 2024, 4:27 PM
Unknown Object (File)
May 23 2024, 9:47 AM
Unknown Object (File)
May 20 2024, 12:13 PM
Unknown Object (File)
May 19 2024, 3:24 AM
Subscribers

Details

Reviewers
None
Group Reviewers
kde
O5: Ports Framework
portmgr
Commits
rP466807: New port: editors/kate

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Apr 8 2018, 5:13 PM
Closed by commit rP466807: New port: editors/kate (authored by tcberner). · Explain Why
This revision was automatically updated to reflect the committed changes.